{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function send_message\r\n\r\nVoid = send_message( @window:'.LIST_1', 'EXPAND', 0, 0 )\r\nRETURN 0"
        }
    }
}